## org.apache.batik.swing
Class JSVGCanvas.ToolTipRunnable

    java.lang.Object
      org.apache.batik.swing.JSVGCanvas.ToolTipRunnable

All Implemented Interfaces:
  java.lang.Runnable

Enclosing class:
  JSVGCanvas

    protected class JSVGCanvas.ToolTipRunnable

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`JSVGCanvas.ToolTipRunnable(java.lang.String toolTip)`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JSVGCanvas.ToolTipRunnable

    public JSVGCanvas.ToolTipRunnable(java.lang.String toolTip)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.